html,
body {
	height: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	position: relative;
	z-index: 1;
	background: #fff;
	color: #333;
	overflow-x: hidden;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	position: relative;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	margin: 0;
	color: #333;
}

h1 {
	font-size: 70px;
}

h2 {
	font-size: 40px;
}

h6 {
	font-size: 20px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	color: #c9c4b6;
	letter-spacing: 3px;
}


a {
	text-decoration: none;
	cursor: pointer;
	font-family: 'Roboto', sans-serif;
	color: blue;
	font-size: 15px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

a:hover {
	color: #252531;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	position: relative;
	color: #333;
}


button,
input,
textarea,
a:hover,
a:focus,
a:visited {
	text-decoration: none;
	outline: none;
	outline-width: 0 !important;
	color:#222;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

img {
	display: inline-block;
	max-width: 100%;
}

i,
span,
a {
	display: inline-block;
}

ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

li {
	display: inline-block;
}


hr {
	border-top: 1px solid #ddd;
}


/* Section Padding */
.section-padding {
	padding: 100px 0;
}

/* Margin & Padding */

.pad-top-0 {
	padding-top: 0;
}

.pad-bot-0 {
	padding-bottom: 0;
}

.pad-top-20 {
	padding-top: 20px;
}

.pad-bot-20 {
	padding-bottom: 20px;
}

.pad-top-30 {
	padding-top: 30px;
}

.pad-bot-30 {
	padding-bottom: 30px;
}

.pad-top-40 {
	padding-top: 40px;
}

.pad-bot-40 {
	padding-bottom: 40px;
}

.pad-top-50 {
	padding-top: 50px;
}

.pad-bot-50 {
	padding-bottom: 50px;
}

.mt-30 {
	margin-top: 30px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mt-40 {
	margin-top: 40px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mt-50 {
	margin-top: 50px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mt-60 {
	margin-top: 60px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mt-70 {
	margin-top: 70px;
}

.mb-70 {
	margin-bottom: 70px;
}

.mt-80 {
	margin-top: 80px;
}

.mb-80 {
	margin-bottom: 80px;
}

.mt-90 {
	margin-top: 90px;
}

.mb-90 {
	margin-bottom: 90px;
}

.mt-100 {
	margin-top: 100px;
}

.mb-100 {
	margin-bottom: 100px;
}

.mt-150 {
	margin-top: 150px;
}

.mb-150 {
	margin-bottom: 150px;
}

.spacer {
	margin-top: 50px;
}

/*Section Title */

.section-title {
	position: relative;
}

.section-title h2, .section-title h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: 800;
	line-height: 60px;
	margin: 7px 0 20px;
}

/* Button */
.main-btn {
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
	background: #c9c4b6;
	color: #222;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 26px;
	padding: 15px 40px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	-webkit-transition: .3s;
	transition: .3s;

}
.main-btn:hover {
	background: #252531;
	color: #fff;
}
/* Form Style */

input,
textarea,
select {
	width: 100%;
	background: transparent;
	border: 1px solid #ddd;
	padding: 15px 30px;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	-webkit-transition: .3s;
	transition: .3s;
	margin-bottom: 20px;
}
textarea {
	height: 150px;
	resize: none;
}
input[type="submit"],
button[type="submit"] {
	border: none;
	display: inline-block;
	background: #333;
	color: #fff;
	padding: 12px 20px;
	margin: 20px 0;
	width: auto;
	-webkit-transition: .3s;
	transition: .3s;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
}
input::placeholder,
textarea::placeholder {
	font-size: 14px;
	font-weight: 400;
	color: #222;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
	color: transparent;
}
/* Bacground Color & Overlay */
.gray-bg {
	background: #eee;
}
.white-bg {
	background: #fff;
}
.bg-cover {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
}
.overlay {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #252531a8;
}
.overlay-2 {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
}
/* Pre-Loader */
#loader {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #252531;
	z-index: 999999;
}
#loader .loading,
#loader .loading > div {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#loader .loading {
	display: block;
	font-size: 0;
	color: #c9c4b6;
	width: 40px;
	height: 40px;
}
#loader .loading > div {
	display: inline-block;
	float: none;
	border: 3px solid;
	width: 40px;
	height: 40px;
	background: transparent;
	border-bottom-color: transparent;
	border-radius: 100%;
	-webkit-animation: loading .75s linear infinite;
	-moz-animation: loading .75s linear infinite;
	-o-animation: loading .75s linear infinite;
	animation: loading .75s linear infinite;
}
@-webkit-keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	50% {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	50% {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/* Scroll Top */
.go-top {
	background-color: #c9c4b6;
	color: #000;
	width: 40px;
	height: 40px;
	bottom: 6em;
	right: 2em;
	font-size: 18px;
	line-height: 43px;
	text-align: center;
	text-decoration: none;
	display: none;
	position: fixed;
	-webkit-transition: .3s;
	transition: .3s;
	z-index: 1;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.go-top {
		width: 35px;
		height: 35px;
		bottom: 5em;
		right: 2em;
		font-size: 15px;
		line-height: 33px;
	}
}
@media (max-width: 575px) {
	.go-top i:before {
		font-size: 14px;
	}
	.go-top {
		right: 1em;
		bottom: 6em;
		z-index: 1;
	}
}
.go-top:hover {
	background-color: #fff;
	color: #252531;
}
/* Header */
.header-area .logo img {
	margin-top: 10px;
}
.header-area .logo {
	/*background: #f5efdf;*/
	width: 100%;
	max-width: 265px;
	min-height: 80px;
	height: auto;
}


.header-area.absolute-header {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
	padding: 10px 0;
	-webkit-transition: .3s;
	transition: .3s;
}

#style-2.header-area.absolute-header .logo a {
	color: #fff;
}


/* Sticky */

.header-area .is-sticky .sticky-area {
	background: #fff;
	box-shadow: 0 3px 16px -2px #d0cece;
	z-index: 999 !important;
	-webkit-animation: slideInDown .6s forwards;
	animation: slideInDown .6s forwards;
	margin-top: 0;
}

.header-area .is-sticky .navigation {
	margin-top: 0;
}

.header-area .is-sticky .navigation {
	height: 80px;
}

.header-area .is-sticky .main-menu .navbar-nav .nav-link {
	/*padding: 30px 0;*/
}

.header-area .is-sticky .main-menu li:hover .sub-menu {
	top: 80px;
}

#style-2.header-area.absolute-header .is-sticky .navigation {
	background: #252531;
}

#style-2.header-area.absolute-header .is-sticky .sticky-area {
	box-shadow: 0 3px 16px -2px #56635c;
}

#style-2.header-area.absolute-header .is-sticky .logo a {
	color: #fff;
}


/* Main Menu */
.header-area .navigation {
	padding: 0px 30px;
	background: #fff;
	min-height: 80px;
	height: auto;
	position: relative;
	z-index: 9;
}
.main-menu .navbar {
	padding: 0;
}
.main-menu li.nav-item {
	position: relative;
	margin-right: 20px;
}
.main-menu li.nav-item.call {
	display: none;
}
.main-menu li.nav-item.call a{
	padding-top: 5px;
}
.main-menu li.nav-item.call i {
	font-size: 20px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background: #c9c4b6;
	border-radius: 50px;
	text-align: center;
}
.main-menu .navbar-nav{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 15px!important;
	margin-bottom: 5px!important;
}
.main-menu .navbar-nav .nav-link {
	font-size: 14px;
	font-weight: 300;
	color: #333;
	display: block;
	padding: 10px 0;
}
.main-menu .navbar-nav .nav-link.active {
	color: #333;
	font-weight: 700;
}
.auto-container {
	position: static;
	max-width: 1170px;
	padding: 0px 15px;
	margin: 0 auto;
}
/*Dropdown */
.sub-menu {
	position: absolute;
	left: 0;
	top: 120px;
	width: 180px;
	background-color: #fff;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 600ms ease;
	transition: all 600ms ease;
	z-index: 99;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
}
.sub-menu::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 4px;
	top: 0;
	left: 0;
	background: #c9c4b6;
	visibility: hidden;
	opacity: 0;
}
.main-menu li:hover .sub-menu {
	opacity: 1;
	visibility: visible;
	top: 80px;
}
.main-menu li:hover .sub-menu::after {
	opacity: 1;
	visibility: visible;
}
.main-menu ul.sub-menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main-menu .sub-menu li {
	display: block;
	border-bottom: 1px solid #eee;
}
.main-menu .sub-menu li:last-child {
	border-bottom: none;
}
.main-menu .sub-menu li a {
	font-size: 14px;
	font-weight: 300;
	display: block;
	padding: 12px;
	color: #333;
	-webkit-transition: .3s;
	transition: .3s;
}
.main-menu .sub-menu li:hover > a {
	background: #c9c4b6;
	color: #000;
}

.dropdown-toggle::after {
	display: none !important;
}

.navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
	display: none;
}
.navigation .navbar .navbar-nav .nav-item .sub-nav-toggler:hover {
	cursor: pointer;
}
/* Header Right Content */
/* Karuselli */

.homepage-slides {
	position: relative;
	overflow: hidden;
}

.homepage-slides .single-slide-item {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #ddd;
	width: 100%;
	height: 800px;
	display: table;
	align-items: center;
	position: relative;
	z-index: 1;
}

.homepage-slides .single-slide-item .image-layer {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transform: scale(1);
	transition: all 7000ms linear;
}


.homepage-slides .active .single-slide-item .image-layer {
	-webkit-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
}


.single-slide-item h2 {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 80px;
	font-weight: 700;
	line-height: 90px;
	letter-spacing: 1px;
	margin: 30px 0;
}

.single-slide-item p {
	color: #ccc7c7;
	font-size: 18px;
	line-height: 30px;
}

.homepage-slides .owl-nav button.owl-prev,
.homepage-slides .owl-nav button.owl-next {
	width: 50px;
	height: 50px;
	border: 2px solid;
	font-size: 20px;
	font-weight: 100;
	line-height: 16px;
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -25px;
	color: #c9c4b6;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
}

.homepage-slides .owl-nav button.owl-next {
	left: auto;
	right: 15px;
}

.homepage-slides:hover .owl-nav button.owl-prev,
.homepage-slides:hover .owl-nav button.owl-next {
	visibility: visible;
	opacity: .3;
}

.homepage-slides .owl-nav button.owl-prev:hover,
.homepage-slides .owl-nav button.owl-next:hover {
	background: #c9c4b6;
	color: #fff;
	border-color: #c9c4b6;
	opacity: 1;
}

.hero-area-content {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.hero-area-content .main-btn {
	margin: 25px 0;
}

.hero-area-content .shape-one {
	position: absolute;
	width: 110px;
	height: 110px;
	left: 210px;
	bottom: 40px;
}

.hero-area-content .shape-one:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background-color: #fff;
}

.hero-area-content .shape-one:after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 100%;
	height: 10px;
	background-color: #fff;
}

.hero-area-content .shape-two {
	position: absolute;
	width: 110px;
	height: 110px;
	right: 210px;
	bottom: 40px;
}

.hero-area-content .shape-two:before {
	position: absolute;
	content: '';
	right: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background-color: #fff;
}

.hero-area-content .shape-two:after {
	position: absolute;
	content: '';
	right: 0;
	bottom: 0;
	width: 100%;
	height: 10px;
	background-color: #fff;
}


/* Info */
.info-content-area .info-btn {
	margin-top: 35px;
}
.info-content-area ul {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: disc !important;
	padding-left: 13px !important;
}
.info-content-area ul li {
	display: list-item !important;
	list-style: disc !important;
	margin-bottom: 5px;
}
.info-content-area ol {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style:decimal !important;
	padding-left: 13px !important;
}
.info-content-area ol li {
	display: list-item !important;
	list-style:decimal !important;
	margin-bottom: 5px;
}
.info-content-area div h2 {
	font-size: 32px;
	line-height: 40px;
	margin-bottom: 10px;
}
.info-content-area div h3 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 10px;
}
.info-content-area div h4 {
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 10px;
}
.info-content-area .section-title {
	margin-bottom: 20px;
}
.info-content-area .section-title h2, .info-content-area .section-title h1 {
	line-height: 50px;
}
.info-content-area a {
	color:blue;
	font-size: 16px;
}
.info-content-area .info-btn a.main-btn {
	color:#333;
}
.info-content-area .info-btn a.main-btn:hover {
	color:#fff;
}
/* Service */

.single-service-area {
	background: #fff;
	padding: 40px;
	padding-top: 50px;
	position: relative;
	z-index: 1;
	border-bottom: 4px solid #fff;
	box-shadow: 0 3px 9px -2px #d0cece;
	margin-top: 50px;
	transition: .3s;
	text-align: center;
	overflow: hidden;
}
.service-icon i:before {
	font-size: 55px;
	color: #c9c4b6;
}
.single-service-area h5 {
	margin: 30px 0 20px;
}
.single-service-area p {
	color: #333;
}
.single-service-area:hover {
	border-bottom: 4px solid #c9c4b6;
}
.single-service-area:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease-out;
	background-size: cover;
	background-position: center;
}
.single-service-area:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #f5efdf;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.single-service-area:hover::before {
	visibility: visible;
	opacity: 1;
}
.single-service-area:hover::after {
	visibility: visible;
	opacity: .8;
}
.single-service-area:hover h5 {
	color: #333;
}
.single-service-area:hover p {
	color: #333;
}

/*Service # 02*/

#service-2 .single-service-area {
	box-shadow: none;
	border-right: 1px solid #eee;
}

.service-slider .owl-dots button.owl-dot span {
	width: 10px;
	height: 10px;
	background: #b1adad;
	margin-right: 10px;
	margin-top: 20px;
}

.service-slider .owl-dots button.owl-dot.active span {
	width: 35px;
	height: 10px;
	background: #c9c4b6;
}

.service-slider .owl-dots {
	text-align: center;
	margin-top: 50px;
}

/*Service # 03*/

.single-service {
	position: relative;
	margin: 50px 0 30px;
}

.single-service img {
	height: 250px;
	width: 100%;
}

.single-service .service-content {
	position: absolute;
	bottom: -20px;
	left: 20px;
	right: 20px;
	background: #fff;
	padding: 20px;
	box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.10);
}

.service-content h3 {
	font-size: 20px;
	line-height: 22px;
	margin: 10px 0;
	transform: translateY(0);
	transition: all .3s ease-in-out;
	position: relative;
	padding-left: 15px;
}

.service-content h3:before {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 4px;
	height: 30px;
	background: #c9c4b6;
	margin-top: -15px;
}

.service-content a.read-more {
	position: absolute;
	bottom: 40px;
	left: 20px;
	opacity: 0;
	transform: translateY(50%);
	transition: all .3s ease-in-out;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	color: #c9c4b6;
	padding-left: 15px;
}

.single-service:hover .service-content h3 {
	transform: translateY(-10px);
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}

.single-service:hover .service-content a.read-more {
	transform: translateY(30px);
	opacity: 1;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}


/* About */

/*.about-area .section-title h2:before, .about-area .section-title h1:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-left: 3px solid #c9c4b6;
}*/

.about-area .section-title h2, .about-area .section-title h1 {
	font-size: 42px;
	/*padding-left: 25px;*/
	font-weight: 800;
}

.about-area p {
	color: #333;
}

.about-bg {
	position: relative;
	z-index: 1;
}

#about-1 .about-bg:after {
	position: absolute;
	content: "";
	width: 80%;
	height: 100%;
	top: 20px;
	left: -20px;
	background: #c9c4b6;
	z-index: -1;
}

#about-2 .about-bg:after {
	position: absolute;
	content: "";
	width: 80%;
	height: 100%;
	top: 20px;
	left: -20px;
	background: #c9c4b6;
	z-index: -1;
}

p.highlight i {
	font-size: 24px;
	color: #c9c4b6;
	padding-right: 10px;
}

/*About # 02*/




.text {
	font-size: 20px;
	line-height: 27px;
	color: #c9c4b6;
	border-left: 5px solid;
	padding-left: 35px;
	margin-top: 20px;
}

/*About # 03*/

#about-3 .about-bg:before {
	position: absolute;
	content: '';
	left: 80px;
	top: -35px;
	right: 80px;
	bottom: -35px;
	border: 10px solid #c9c4b6;
	z-index: -1;
}


/* Portfolio Section
============== */



/* Portfolio # 03 */

.project-bg {
	background-image: url(../img/project/project-1-1.jpg);
}

.project-bg-2 {
	background-image: url(../img/project/project-1-2.jpg);
}

.project-bg-3 {
	background-image: url(../img/project/project-1-3.jpg);
}

.project-bg-4 {
	background-image: url(../img/project/project-1-4.jpg);
}

.project-bg-5 {
	background-image: url(../img/project/project-1-5.jpg);
}

.project-bg-6 {
	background-image: url(../img/project/project-1-6.jpg);
}

.single-project-item.bg-cover {
	height: 450px;
}

.single-project-item {
	position: relative;
	z-index: 1;
	border-bottom: 4px solid #333;
}

.single-project-item:after {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #222;
	opacity: .3;
	z-index: -1;
	content: "";
}

.single-project-item:hover {
	border-bottom: 4px solid #c9c4b6;
}

.project-inner .hover-info {
	position: absolute;
	left: 0;
	bottom: 20px;
	transform: translateY(50px);
	width: 100%;
	z-index: 2;
	padding: 35px 40px 35px 38px;
	max-width: 500px;
	transition: all ease 0.3s;
	transition-delay: 0.07s;
}

.single-project-item:hover .hover-info {
	opacity: 1;
	transform: translateY(0);
}

.project-inner:after {
	content: " ";
	width: 100%;
	height: 100%;
	background-color: #252531;
	display: block;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0px;
	transition: all ease 0.3s;
}

.single-project-item:hover .project-inner:after {
	opacity: .6;
}

.hover-info h4 {
	font-size: 20px;
	letter-spacing: 1px;
	color: #fff;
	margin-bottom: 15px;
	transform: translateY(0px);
	transition: .3s;
}

.hover-info h4 span {
	display: block;
	color: #c9c4b6;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
	margin: 5px 0;
	opacity: 0;
	transform: translateY(-200px);
}

.hover-info a {
	color: #c9c4b6;
	font-size: 16px;
}

.project-inner .project-icon {
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
	z-index: 2;
	transition: all ease 0.3s;
	font-size: 30px;
	cursor: pointer;
	background: #c9c4b6;
	color: #fff;
	padding: 15px;
	transform: translate3d(0, -100%, 0);
	transition: .3s;
}

.single-project-item:hover .project-icon {
	opacity: 1;
	transform: translate(0, 0);
}

.single-project-item:hover .hover-info h4 {
	color: #FFF;
	transform: translateY(20px);
}

.single-project-item:hover .hover-info h4 span {
	opacity: 1;
	transform: translateY(0);
}

.project-area .section-title {
	margin-bottom: 50px;
}

.project-slider .owl-nav button.owl-prev,
.project-slider .owl-nav button.owl-next {
	width: 50px;
	height: 50px;
	border: 2px solid;
	font-size: 20px;
	font-weight: 100;
	line-height: 16px;
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -25px;
	color: #c9c4b6;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
}

.project-slider .owl-nav button.owl-next {
	left: auto;
	right: 15px;
}


.project-slider .owl-nav button.owl-prev:hover,
.project-slider .owl-nav button.owl-next:hover {
	background: #c9c4b6;
	color: #fff;
	border-color: #c9c4b6;
}


/* Achievement Section
============== */


/* Testimonial Section
============== */


/* Team Section
============== */


/* Blog Section */
.blog-area {

}
.single-blog {

}
.single-blog img {
	height: auto;
	width: 100%;
	margin-bottom: 0px!important;
}
.single-blog .blog-content {
	background: #fff;
	margin-top: 0px!important;
	padding: 20px;
	transform: translateY(50%);
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
	box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.10);
}
.blog-content span a {
	text-transform: uppercase;
	font-size: 14px;
	opacity: .5;
}
.blog-content h3 a {
	font-size: 16px;
	line-height: 22px;
	margin: 10px 0;
}
.blog-content .blog-date p {
	font-size: 14px;
	margin: 0;
}
.blog-content a.read-more {
	bottom: 40px;
	left: 20px;
	opacity: 0;
	transform: translateY(50%);
	transition: all .4s ease-in-out;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	color: #c9c4b6;
}
.single-blog:hover .blog-content span a {
	opacity: 0;
	transform: translateY(-200%);
}
.single-blog:hover .blog-content h3 a {
	transform: translateY(-22px);
}
.single-blog:hover .blog-date p {
	opacity: 0;
}
.single-blog:hover .blog-content a.read-more {
	transform: translateY(0);
	opacity: 1;
	-webkit-transition-delay: .4s;
	transition-delay: .4s;
}
/* Contact */
.contact-content {
	margin-top: 50px;
}
.contact-section .contact-info i {
	font-size: 30px;
	margin-left: 0;
	background: #c9c4b6;
	color: #fff;
	padding: 10px;
	border-radius: 0;
	float: left;
}
.contact-inner {
	margin-bottom: 30px;
}
.contact-inner h6 {
	color: #333;
	font-weight: 600;
	padding-left: 80px;
	font-family: "Roboto Condensed";
	letter-spacing:0px;
}
.contact-inner p {
	padding-left: 80px;
}
.contact-inner p a {
	color:blue;
}
.contact-section button.main-btn {
	border: none;
}
.contact-form {
	margin-top: 80px;
}

/* Footer */
.footer-area {
	background: #222;
	color: #fff;
}
.footer-area .logo img {
	width: auto;
	height: 100%;
	max-height: 175px;
}
.footer-area h6 {
	color: #c9c4b6;
	margin: 20px 0;
	font-family:"Roboto Condensed";
	letter-spacing: 0px;
	font-weight: 700;
}
.footer-area p {
	color: #fff;
	margin-top: 16px;
}
.contact-info p {
	margin-bottom: 10px;
	font-size: 15px;
}
.footer-area ul li {
	display: block;
}
.footer-area ul li a {
	display: block;
	color: #fff;
	padding: 7px 0;
}
.footer-area ul li a.active {
	color: #fff;
	font-weight: 700;
}
.footer-area ul li a:hover {
	color: #c9c4b6;
	text-decoration: underline;
}
.footer-up {
	padding: 60px 0;
	padding-top: 120px;
}
.footer-up .contact-wrapper {
	width: 100%;
	margin-bottom: 5px;
}
.footer-up .contact-wrapper .social-area i {
	display: inline-flex;
}
.footer-up .contact-wrapper p {
	display: inline-flex;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.social-area i {
	color: #000;
	font-size: 30px;
	margin-right: 10px;
	margin-top: 20px;
	background: #c9c4b6;
	border-radius: 50px;
	padding: 5px;
}
.footer-bottom {
	border: 1px solid rgba(255, 255, 255, 0.02);
	padding: 20px 0;
	background: #000;
	color:#fff;
}
.footer-bottom p {
    margin: 0;
    color: #fff;
    font-size: 14px;
}
.footer-bottom p a {
    color: #fff;
    font-size: 14px;
		font-weight: 600;
}
/* Process Section
============== */

.featured-process-area {
	background-image: url(../img/process/process-bg.jpg);
}

.process-grids {
	background-image: url(../img/process/featured-process-bg.jpg);
	position: relative;
	z-index: 1;
}

.featured-process-area .process-grids .grid {
	width: 25%;
	float: left;
	border-right: 1px solid #25253154;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	overflow: hidden;
}

.featured-process-area .process-grids .inner {
	padding: 180px 60px 60px;
	position: relative;
	top: 60px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;

}

.featured-process-area .process-grids .count {
	font-size: 50px;
	font-weight: 600;
	color: #c9c4b6;
}

.featured-process-area .process-grids h3 {
	font-size: 22px;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 20px;
}

.featured-process-area .process-grids p {
	color: #cecccc;
	margin-bottom: 0;
	padding-bottom: 2em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.featured-process-area .process-grids .inner > a {
	position: relative;
	top: 100px;
}

.featured-process-area .process-grids .grid:hover .inner > a {
	top: 0;
}

.featured-process-area .process-grids .grid:hover .inner {
	background-color: #242430e0;
	top: 0;
}

.content-area {
	margin-top: 20px;
}

/*Process Section # 02 */

/*.process-item-wrap {
	margin-top: 50px;
}

.single-process-item {
	text-align: center;
}

.process-num {
	position: absolute;
	right: 70px;
	top: 0;
	z-index: 9;
	background: #c9c4b6;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding: 7px;
}

.process-num p {
	font-size: 20px;
	color: #fff;
}

.process-icon {
	border: 10px solid #f6f6f6;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	padding: 35px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	transition: .3s;
}

.single-process-item h5 {
	font-size: 20px;
	margin: 25px 25px;
	line-height: 27px;
}

.single-process-item:hover .process-icon {
	border-color: #ddd;
}*/

/* Choose Us Section
============== */

/*.choose-us-area {
	background-image: url(../img/choose-us-bg.jpg);
	background-size: cover;
	height: 500px;
	position: relative;
	z-index: 1;
}

.choose-us-wrapper {
	background: #fff;
	box-shadow: 0 3px 9px -2px #d0cece;
	margin-top: 50px;
	position: relative;
}

.choose-us-inner {
	text-align: center;
	padding: 50px 30px;
	border-right: 1px solid #eee;
}

.choose-us-inner h5 {
	margin: 40px 0 20px;
}

.choose-us-inner:nth-last-child(4) {
	border-right: none;
}*/

/* Price Section
============== */

/*.single-price-item {
	background: #fff;
	text-align: center;
	padding: 30px 50px;
	margin-top: 50px;
	border: 5px solid #eee;
	transition: .3s;
}

.single-price-item h5 {
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: 500;
	position: relative;
	margin: 20px 0;
}

.single-price-item h5:before {
	position: absolute;
	content: "";
	width: 54px;
	height: 2px;
	bottom: -10px;
	left: 0;
	right: 0;
	background: #c9c4b6;
	margin: 0 auto;
}

.single-price-item p b {
	font-size: 24px;
	color: #c9c4b6;
	margin-right: 10px;
}

.single-price-item p {
	margin: 40px 0px;
}

.price-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.price-list ul li {
	display: block;
	margin: 30px 0;
	color: $gray;
	font-size: 15px;
	letter-spacing: 1px;
	position: relative;
	padding-left: 20px;
	transition: .3s;
}

.single-price-item .main-btn {
	display: inline-block;
	margin: 30px 0 0;
	padding: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.single-price-item.active {
	border: 5px solid #c9c4b6;
}*/

/* Intro Section
============== */

.intro-wrapper {
	background: #fff;
	box-shadow: 0 3px 9px -2px #d0cece;
	margin-top: -100px;
	position: relative;
	z-index: 1;
}

.intro-inner {
	text-align: center;
	padding: 50px 30px;
	border-right: 1px solid #eee;
}

.intro-inner h5 {
	margin: 40px 0 20px;
}

.intro-inner:nth-last-child(4) {
	border-right: none;
}


/*Client Section */
/*
.item-clients-img img {
	opacity: .3;
}

.item-clients-img img:hover {
	opacity: .7;
}*/


/* Breadcrumb*/

.breadcrumb-area {
	background-image: url(../img/bread-bg.jpg);
}
.breadcrumb-area {
	height: 350px;
	background-size: cover;
	background-position: center bottom;
	background-color: #ddd;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	z-index: 2;
}
.breadcrumb-area:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #252531;
	opacity: .65;
	z-index: -1;
}
.breadcrumb-area .breadcrumb-title h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight: 800;
	letter-spacing: 2px;
	color: #fff;
	margin-top: 40px;
	margin-bottom: 10px;
}
.breadcrumb-area h5 span a {
	font-size: 16px;
	color: #fff;
}
.breadcrumb-area h5 span.active a {
	font-size: 16px;
	color: #c9c4b6;
}
.breadcrumb-area h5 {
	color: #c9c4b6;
	font-size: 16px;
	margin-top: 25px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.breadcrumb-area .breadcrumb-title h1 {
		font-size: 55px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.breadcrumb-area .breadcrumb-title h1 {
		font-size: 45px;
	}
}

@media (max-width: 575px) {
	.breadcrumb-area .breadcrumb-title h1 {
		font-size: 40px;
	}
}

/* Single Portfolio
============== */

/*.project-single-section h3 {
	font-size: 35px;
	margin: 30px 0;
}

.project-info {
	border: 1px solid #ddd;
	padding: 30px;
}

.project-info h5 {
	font-size: 30px;
	margin-bottom: 40px;
}

.project-info p {
	margin: 25px 0;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

.project-info p b {
	color: #222;
}

.project-info span {
	float: right;
}

.project-info .main-btn {
	padding: 12px 18px;
	font-size: 15px;
	margin: 20px 0;
	width: 60%;
	margin-left: 20%;
}

.project-overview h5 {
	margin: 30px 0;
}

.project-overview p:last-child {
	margin-bottom: 40px;
}*/


/* Single Blog */

/*.blog-search input {
	border: none;
	border-bottom: 1px solid #ddd;
	padding: 0;
	padding-bottom: 10px;
}

.blog-search button {
	background: none;
	margin: 0;
	padding: 0;
}

.blog-search button i {
	color: #191919;
	font-size: 20px;
	opacity: .5;
	position: absolute;
	top: 18px;
	right: 28px;
}

.blog-category h5,
.archive h5 {
	font-size: 24px;
	font-weight: 600;
	margin: 25px 0;
}

.blog-category a,
.archive a {
	display: block;
	color: #191919;
	font-size: 16px;
	margin-bottom: 20px;
}

.blog-category a:hover,
.archive a:hover {
	color: #c9c4b6;
}

.blog-category a.active,
.archive a.active {
	color: #c9c4b6;
}

.recent-post h5 {
	margin: 30px 0;
	margin-top: 50px;
	font-weight: 600;
}

.recent-post img {
	float: left;
	width: 70px;
	height: 70px;
}

.single-recent-post h6 {
	margin: 0;
	padding-left: 90px;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	color: #333;
	font-weight: 500;
	text-transform: capitalize;
	letter-spacing: 1px;
}

p.blog-date {
	padding-left: 90px;
}

.single-recent-post {
	padding-bottom: 25px;
}

.single-recent-post .recent-post-content {
	display: block;
	padding-left: 110px;
}

.single-recent-post h6 a {
	color: #c9c4b6;
	line-height: 1.5;
}

.popular-tag h5 {
	margin: 30px 0;
	margin-top: 50px;
	font-weight: 600;
}

.popular-tag span {
	padding: 8px 15px;
	background: #999;
	margin-bottom: 10px;
	margin-right: 10px;
	font-size: 15px;
}

.popular-tag a {
	color: #fff;
	padding: 5px;
}

.popular-tag span.active {
	background: #c9c4b6;
}

.popular-tag span:hover {
	background: #c9c4b6;
}

.popular-tag span:hover a {
	color: #fff;
}

.author-profile img {
	width: 90px;
	height: 90px;
	float: left;
}

.comments-section h5 {
	font-size: 22px;
	margin: 40px 0;
}

.comments-section img {
	width: 90px;
	height: 90px;
	float: left;
}

.single-comments-section p {
	padding-left: 120px;
}

a.reply-btn {
	font-size: 14px;
}

.comments-form h3 {
	margin: 50px 0;
}

.author-info {
	padding-left: 120px;
}

.single-comments-section p span {
	padding-left: 50px;
	font-size: 15px;
}

.blog-search {
	border: 1px solid #ddd;
	padding: 15px;
}

.blog-category,
.recent-post,
.archive,
.popular-tag {
	border: 1px solid #ddd;
	padding: 10px 30px 20px;
	margin: 20px 0;
}

#blog-page .blog-content {
	padding: 25px;
}

#blog-page .blog-content p.blog-meta {
	font-size: 16px;
}

#blog-page .blog-content a {
	font-size: 24px;
	font-weight: 500;
	color: #333;
	margin: 20px 0;
}

#blog-page .single-blog-item {
	margin-bottom: 50px;
}

#blog-page .blog-content a.read-more {
	font-size: 17px;
	color: #c9c4b6;
}

#blog-page .blog-meta {
	margin: 20px 0;
}

.blog-meta span i {
	color: #c9c4b6;
	font-size: 20px;
	margin-right: 10px;
}

.single-blog-wrap h3 {
	font-size: 35px;
	margin: 20px 0;
}

.single-blog-wrap h5 {
	margin: 20px 0;
}*/

/* Captcha */
.captcha-box {
  float: left;
}
.captcha-box .captcha {
  font-size: 12px;
}
.captcha-box .captcha-input {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left!important;
	float: left;
}
.captcha-box .captcha-input input{
	clear:right;
	text-align: left!important;
  border-radius: 0px!important;
  color:#000!important;
  font-size: 14px!important;
  padding:2px!important;
  float: left;
}
.captcha-box .captcha-input img{
	clear:right;
	margin-right:0.5em;
	margin-top:0em;
  float: left;
}
.captcha {
	margin-bottom:0em!important;
	width:100%;
	font-size: 13px;
}
.captcha-input {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center!important;
}
.captcha-input input{
	clear:right;
	text-align: center!important;
  border-radius: 0px!important;
  color:#000!important;
  font-size: 14px!important;
  padding:2px!important;
	float:left;
}
.captcha-input img{
	clear:right;
	margin-right:0.5em;
	margin-top:0em;
	float:left;
}
.captcha-input input:focus {
  background-color: #eee!important;
  border: 1px solid #eee!important;
  color: #000!important;
  box-shadow: 0px 20px 20px 0px rgba(2, 25, 55, 0.06);
}
